.wind_userid{
  width: 100%;
  height: auto;
  min-height: 400px;
  background: #EEE;
  padding-top: 58px;
  padding-bottom: 70px;
}
.winduser_indexson1 {
    width: 1180px;
    height: 160px;
    position: relative;
    background: #FFF;
    border-top: solid 1px #DDD;
    margin: auto;
    margin-top: 80px;
    -moz-box-shadow: 0px 3px 10px #AAA;
    -webkit-box-shadow: 0px 3px 10px #AAA;
    box-shadow: 0px 3px 10px #AAA;
}
.winduser_indexson2 {
    position: absolute;
    width: 210px;
    height: 70px;
    background: #FFF;
    border: solid 1px #DDD;
    top: 0;
    border-bottom-color: #FFF;
    left: 35px;
    margin-top: -71px;
    -moz-box-shadow: 0px 5px 10px #AAA;
    -webkit-box-shadow: 0px 5px 10px #AAA;
    box-shadow: 0px 5px 10px #AAA;
}
.winduser_indexson3 {
    position: absolute;
    top: 0;
    left: 0;
    width: 1180px;
    height: 160px;
    background: #FFF;
}
.winduser_indexson3 img {
    float: left;
    width: 177px;
    height: 177px;
    margin: -58px 0 0 52px;
}
.winduser_indexson3 ul {
    float: left;
    width: auto;
    color: #333;
    margin: 15px 0 0 50px;
}
.winduser_indexli1 {
    font-size: 25px;
    color: #333;
    margin-bottom:17px;
    font-weight: bold;
}
.winduser_indexli2 {
    font-size: 16px;
    line-height: 30px;
}
.winduser_indexli2 span{
  font-size: 12px;
  color: #FF0000;
  padding-left: 25px;
}
.winduser_indexli3 {
    font-size: 16px;
}
.winduser_indexli3 span{
  font-size: 12px;
  color: #E50007;
}
.winduser_indexson4{
  width: 1180px;
  height: auto;
  margin:auto;
  margin-top:70px;
}
.winduser_idsdiv1{
  float: left;
  width: 220px;
  height: 220px;
  margin-right: 20px;
  background: #FFF;
  text-align: center;
  color: #333;
  font-size: 16px;
  -moz-box-shadow: 0px 3px 14px #AAA;
    -webkit-box-shadow: 0px 3px 14px #AAA;
    box-shadow: 0px 3px 14px #AAA;
}
.winduser_idsdiv1 ul{
  padding-top: 70px;
  cursor: pointer;
}
.wind_usimg2{display: none;}
.winduser_idsdiv1:hover .wind_usimg2{ display: block;margin:auto;padding-bottom: 3px;}
.winduser_idsdiv1:hover .wind_usimg1{ display: none;margin:auto;}
.winduser_idsdiv1:hover{
  text-align: center;
  background: #E50007;color: #FFF;
}
.winduser_idsdiv1 li{margin-bottom: 15px;}

.wind_usertip1{
  position: fixed;
  z-index: 10;
  width: 100%;
  height: 100%;
  top: 0;
  background: #000;
  filter: alpha(opacity=50);
  -moz-opacity: 0.50;
  opacity: 0.50;
}
.wind_usertip2,.wind_usertip3{
  position: fixed;
  z-index: 11;
  width: 482px;
  height: 492px;
  background: #FFF;
  top: 50%;
  left: 50%;
  margin-top: -241px;
  margin-left: -246px;
}
.wind_usertip3{z-index: 15;}
.wind_usertip2s{
  width: 90%;
  margin:auto;
  font-size: 12px;
  line-height: 30px;
  padding-top: 10px;
  font-weight: bold;
  border-bottom: solid 1px #DDD;
}
.wind_usertip2s img{
  float: right;
  cursor: pointer;
  margin-top: 10px;
}
.wind_usertip2s2{
  width: 90%;
  height: auto;
  margin:auto;
}
.wind_usertip2s2 span{
  font-size: 12px;
  display: block;
  float: left;
  width: 25%;
  line-height: 47px;
  text-align: right;
  color: #999;
}
.wind_usertip2s2 li{margin-top: 25px;}

.wind_usertip2s2 input{
  width: 60%;
  padding-left: 2%;
  height: 45px;
  color: #999;
  border:solid 1px #DDD;
}
.wind_usertip2s2 .wind_sb{
    width: 29%;
    height: 47px;
    border: none;
    color: #fff;
    font-size: 14px;
}
.wind_ussubyx{
  display: block;
  width: 120px;
  margin:auto;
  border:none;
  margin:auto;
  background: #FF0000;
  font-size: 14px;
  color: #FFF;
  text-align: center;
  line-height: 42px;
  font-weight: bold;
  cursor: pointer;
  font-family: "微软雅黑";
  margin-top: 55px;
}
.wind_usertip2s2 .wind_useyzm{width:30%;}
.wind_usdxfs{
  position: absolute;
  top: 0;
  right: 54px;
  width: 120px;
  line-height: 47px;
  color: #FFF;
  background: #FF0000;
  cursor: pointer;
  text-align: center;
}
.wind_useraddress{
  width: 100%;
  height: auto;
  background: #EEE;
  padding-top: 5px;
  min-height: 300px;
  padding-bottom: 70px;
}
.wind_useraddreson{
  width: 1180px;
  height: auto;
  margin:auto;
  background: #FFF;
  margin-top: 20px;
  min-height: 200px;
  padding-bottom: 130px;
}
.wind_useraddreson2{
  width: 100%;
  border-bottom: solid 1px #DDD;
}
.wind_useraddreson3{
  font-size: 20px;
  line-height: 55px;
  font-weight: bold;
  padding-left: 20px;
}
.wind_useraddreson2 a{
  float: right;
  margin:32px 20px 0 0;
}
.wind_useraddreson4{
  padding-left: 20px;
  height: auto;
  width: 80%;
  color: #999;
  margin-top: 20px;
}
.wind_useraddreson5{
  float: left;
  display: block; 
  width: 174px;
  height: 45px;
  border:solid 1px #DDD;
  border-radius: 4px;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  line-height: 45px;
}
.wind_useraddreson5 img{vertical-align: middle;margin-right: 8px;}
.wind_useraddreson6{display: block;float: left;line-height: 45px;padding-left: 60px;}
.wind_useraddreson7{
  width: 92%;
  margin-top: 20px;
  padding-left: 20px;
  height: auto;
}
.wind_useraddreson8{
  float: left;
  width: 500px;
  height: 280px;
  border:solid 1px #DDD;
  border-radius: 5px;
  position: relative;
  overflow: hidden;
  margin:0 35px 30px 0;
}
.wind_useraddreson9,.wind_useraddreson10{
  width: 90%;
  margin:auto;
  padding-top: 18px;
}
.wind_useraddreson9 span{
  font-size: 12px;
  background: #DBDBDB;
  color: #FFF;
  border-radius: 4px;
  padding:5px 20px 5px 20px;
}
.wind_useraddreson9 img{float: right;margin-top: 3px;cursor: pointer;}
.wind_useraddreson10 span{
  display: block;
  float: left;
  text-align: right;
  width: 22%;
  color: #999;
}
.wind_useraddreson10 li{
  height:25px;
  width: 100%;
  color: #666;
  font-size: 12px;
}
.wind_useraddreson11{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  border-top: dashed 1px #BBB;
}
.wind_useraddreson11 a{
  display: block;
  width: 30px;
  text-align: center;
  line-height: 35px; 
  float: right;
  margin-right: 20px;
  color: #005EA7;
}
.wind_usertip4{
  position: fixed;
  top: 50%;
  left: 50%;
  margin-left: -241px;
  margin-top: -317px;
  width: 482px;
  height: 634px;
  background: #FFF;
  z-index: 18;
}
.wind_ustip4son1{
  width: 90%;
  margin:auto;
  overflow: hidden;
}
.wind_ustip4son1 li{
  width: 100%;
  height: 46px;
  line-height: 45px;
  margin-top: 15px;
}
.wind_ustip4son1 span{
  display: block;
  float: left;
  text-align: right;
  width: 24%;
  line-height: 45px;
  color: #999;
}
.wind_ustip4son1 input{
  width: 279px;
  height: 44px;
  padding-left: 10px;
  border:solid 1px #DDD;
}
.wind_ustip4son1 .windsex{
  width: 15px;
  height: 15px;
  background: #FFF;
  vertical-align: middle;
}
.wind_ustip4son2 select{
  font-size: 14px;
    color: rgb(51, 51, 51);
    font-family: "微软雅黑";
    height: 44px;
    margin-top: 2px;
    width: 21.6%;
    padding-left: 10px;
    border: 1px solid rgb(221, 221, 221);
}
.wind_ustip4son1 .wind_usertip4sbum{
    width: 120px;
    height: 40px;
    border: none;
    background: #FF0000;
    font-family: "微软雅黑";
    font-size: 14px;
    font-weight: bold;
    color: #FFF;
    text-align: center;
}
.wind_ustip4son1 .wind_sexuser{
  color: #333;
}
.wind_ustip4son2 .adds{width: 33%;margin-right: 3px}

.sc{
  width: 100%;
  height: auto;
  background: #EEE;
  padding-top: 5px;
  min-height: 300px;
  padding-bottom: 70px;
}
.scs{
  width: 1180px;
  height: auto;
  margin:auto;
  background: #FFF;
  margin-top: 20px;
  min-height: 200px;
  padding-bottom: 40px;
}
.sct{
  width: 100%;
  border-bottom: solid 1px #DDD;
}
.sct .dd{height: 30px;margin:0 20px;}
.sct .r{color: #ff0000}
.sctxt{
  font-size: 20px;
  line-height: 55px;
  font-weight: bold;
  padding-left: 20px;
}

.qx{float: right;margin: 20px;}
.scp li{width: 96%;height: 140px;border-bottom: 1px #ccc dashed;margin: auto;}
.scp li input{float: left;margin-top:65px;}
.scp li .pic{float: left; height: 100px;margin: 20px}
.scp li .pic img{width: 100px;height: 100px;}
.scp li .t{font-size:16px;color: #666; float: left;width: 70%;margin: 20px;word-break: break-all;}
.scp li .bt{width: 115px;height: 34px;background: #ff0000;float: left;margin: 5px 20px;text-align: center;color: #fff;line-height: 34px;font-size: 14px;font-weight: 600;border-radius: 8px;}
.scp li .bt a{color: #fff;}
.scp li .sd{float: right;}

.scp li .dh{width: 60%; float: left;margin:5px 20px}
.scp li .sj{width: 60%; float: left;margin:5px 20px}
.scp li .zt{width: 80px;color: #ff0000;float:right;margin-top:-26px;font-weight: 600;}


/*分页*/
.pages {width:400px;margin:30px auto;text-align: center; padding-bottom:30px;}
.pages a{float: left;margin-left: 10px;text-align: center; font-size: 12px;display:block;padding: 6px}
.pages a:hover{color: #FEFFFF; background: #ff0000;border-radius: 8px;}
.action{background-color:#333;color:#fff;border:none;width:12px; height:14px;line-height:14px;border-radius: 8px;}
.ac{background-color:#333;color: #fff;border:none;width:36px; height: 14px;line-height:14px;border-radius: 8px;}
/* 完成 */
.wc{
  width: 100%;
  height: auto;
  background: #EEE;
  padding-top: 5px;
  padding-bottom: 40px;
}
.wcb{
  width: 75%;
  height: auto;
  background: #fff;
  padding: 40px;
  margin:45px auto;
}
.wcc{
  width: 100%;
  height: auto;
  background: #fff;
  border: 1px #999 solid;
  border-top:3px #999 solid;
  }
.wct{width: 608px;height: 400px;margin:130px auto 0;}
.wct .t{font-size: 18px;color: #000;font-weight: 600;margin: 20px auto;padding-top:25px;}
.wct .c{}
.wct .c a{color: #3366cc;}